@charset "utf-8";

#ranking {
    margin: 0;
    width: 680px;
}

#ranking #ranking_inner {
    margin:20px 0 0 0;
    padding:15px 0 30px 0;
    width: 675px;
    border:solid 1px transparent;
    background:transparent;
}

#ranking #ranking_inner div.ranking_box {
    border-bottom: 1px dotted transparent;
    margin: 10px auto;
    width: 580px;
}

#ranking .ranking_box h3 {
    background-color: transparent;
    font-size: 16px;
    font-weight: normal;
    margin: 20px 0 0 13px;
    padding: 0 0 0 5px;
    width: 170px;
    border-bottom: 1px solid transparent;
    border-left: 3px solid transparent;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner {
    margin: 15px 0 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box {
    margin: 0 5px 15px 12px;
    padding: 0;
    text-align: center;
    width: 175px;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box .r_place {
    font-size: 18px;
    margin: 0;
    padding: 0;
    text-align: left;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div#r_1 p.r_place {
    font-weight: bold;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div#r_2 p.r_place {
    font-weight: bold;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div#r_3 p.r_place {
    font-weight: bold;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box .g_image {
    border: 1px solid transparent;
    height: 222px;
    margin: 0 0 5px;
    width: 163px;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box .g_image img {
    height: 220px;
    margin: 1px;
    width: 161px;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box .g_image a:hover img {
    opacity: 0.5;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box .g_name {
    font-size: 15px;
    margin: 0;
    padding: 0;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box .g_size {
    font-size: 12px;
    margin: 0;
    padding: 0;
}

#ranking #ranking_inner div.ranking_box div.ranking_box_inner div.girl_box marquee {
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.ranking_box_inner .girl_box .profile{
    height: auto;
    margin: 0;
}